@import url("reset.css");

body{
	background-color:#00266b;
	background-repeat:no-repeat;
	background-position:top center;
}
	
#main_wrapper{
	width:100%;
	border-top: 10px solid #cf171f;
}
#main{
	width:960px;
	left:50%;
	margin-left:-480px;
	position:relative;
}
#header{
	margin-left:610px;
	margin-top:19px;
}

#nav {
	float: right;
	width: 400px;
	height: 75px;
	margin: 67px 50px 0 0;
	padding: 0;
}

#nav, #nav ul {
	list-style: none;
}

#nav a, #nav a:active,  #nav a:visited, #nav a:focus { 
	display: block;
	width: 120px;
	color: #999;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	padding: 0;
	margin: 0;
	z-index: 1;
	padding: 0 0 5px 0;
}

#nav a:hover {
	color: #cf171f;
	text-decoration: none;
	}

#nav li {
	float: left;
	width: 100px;
	padding: 0 !important;
	margin: 0 !important;
        background:none;
}

#nav li ul {
	position: absolute;
	width: 120px;
	left: -999em;
	background: #FFF;
	padding: 0;
	margin: 0;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

#nav li ul li a, #nav li ul li a:active,  #nav li ul li a:visited, #nav li ul li a:focus {
	padding: 5px 0 5px 0;
	font-size: 10px;
	}

#topmenu{
	width:910px;
	height:142px;
	background-color:#fff;
	margin-top:15px;
	padding:0px 0px 0px 50px;
}
#topmenu .floatright a{
	height:142px;
	float:left;
	margin-left:20px;
}
#finder{
	width:76px;
	background-image:url(../images/menu_finder.gif);
}
#finder:hover{
	background-image:url(../images/menu_finder_active.gif);
}
#finder .active{
	background-image:url(../images/menu_finder_active.gif);
}
#about{
	width:62px;
	background-image:url(../images/menu_about.gif);
}
#about:hover{
	background-image:url(../images/menu_about_active.gif);
}
#about .active{
	background-image:url(../images/menu_about_active.gif);
}
#services{
	width:52px;
	background-image:url(../images/menu_services.gif);
}
#services:hover{
	background-image:url(../images/menu_services_active.gif);
}
#services .active{
	background-image:url(../images/menu_services_active.gif);
}
#info{
	width:75px;
	background-image:url(../images/menu_info.gif);
}
#info:hover{
	background-image:url(../images/menu_info_active.gif);
}
#info .active{
	background-image:url(../images/menu_info_active.gif);
}
#contact{
	width:73px;
	background-image:url(../images/menu_contact.gif);
}
#contact:hover{
	background-image:url(../images/menu_contact_active.gif);
}
#contact .active{
	background-image:url(../images/menu_contact_active.gif);
}
#content{
	background-color:#fff;
	margin-top:20px;
	width:860px;
	padding:50px;
}

#contact_form {
	width: 760px; 
	margin: 0 auto;
}

#contact_form input {
	padding: 3px;
	margin: 0 0 10px 0;
	border: 1px solid #D7D7D7;
}

#contact_form select {
	margin: 4px 0 10px 0;
}

#contact_form label {
	line-height: 26px;
	font-weight: bold;
}

#footer{
	margin-top:10px;
	margin-bottom:40px;
}

.table_main {
	border: solid #d7d7d7;
	border-width: 1px 0 0 1px;
	}

.table_main td {
	padding: 5px;
	border: solid #d7d7d7;
	border-width: 0 1px 1px 0;
	}
	
.floatleft{
	float:left;
}
.floatright{
	float:right;
}

.alignright {
	text-align: right;
	}

.imgright {
	float: right;
	margin: 0 0 0 10px;
	}
	
.imgleft {
	float: left;
	margin: 0 10px 0 0;
	}
	
.imgborder {
	padding: 4px;
	border: 1px solid #d7d7d7;
	background: #FFF;
	}
	
.clearboth{
	clear:both;
}

.strong {
	font-weight: bold;
	}
	
#homepage_feature{
	height:368px;
	width:960px;
	margin-top:20px;
}

#feature {
	height:115px;
	width:960px;
	margin-top:20px;

}

a.feature_link, a:active.feature_link, a:visited.feature_link  {
	color: #89bcec;
	}
	
a:hover.feature_link {
	color: #ffc526;
	text-decoration: none;
	}

/*
#trans_bg{
	height:368px;
	width:960px;
	background-color:#72a6fe;
	filter:alpha(opacity=15);
	-moz-opacity:.15;
	opacity:.15;
	position:absolute;
	z-index:1;
}
*/

#feature_wrapper{
	height:336px;
	width:928px;
	padding:16px;	
	color:#fff;
}

#feature_wrapper_sml{
	height:115px;
	width:928px;
	padding:16px;	
	color:#fff;
}

#startfinder{
	display:block;
	width:149px;
	height:32px;
	background-image:url(../images/start_btn.gif);
	background-repeat:no-repeat;
	margin-top:20px;
}
#startfinder:hover{
	background-image:url(../images/start_btn_over.gif);
}

#main_content {
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #013888;
	}
	
#main_content p {
	line-height: 150%;
	}
	
.home_columns{
	float:left;
	width:202px;
}
.home_columns_space{
	float:left;
	width:14px;
	height:200px;
}
.home_headers{
	margin-bottom:20px;
}
.headers{
	margin-bottom:20px;
}
.home_columns li img, #main_content li img{
	margin-right:10px;
}
.lender_btn, .lender_btn:visited, .lender_btn:active, .lender_btn:focus{
	display:block;
	width:172px;
	height:31px;
	line-height:31px;
	padding-left:10px;
	background-image:url(../images/loantype_btn.gif);
	background-repeat:no-repeat;
	color:#666;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:10px;
}
.lender_btn:hover{
	color:#cf171f;
	text-decoration:none;
}
.people_names{
	font-style:italic;
	font-weight:bold;
	color:#333;
}
#legal{
	color:#89bcec;
	font-size:9px;
}
span.checkbox { 
  width: 19px; 
  height: 25px; 
  padding: 0 5px 0 0; 
  background: url(../checkbox.gif) no-repeat; 
  display: block; 
  clear: left; 
  float: left; 
} 
span.radio { 
  width: 19px; 
  height: 25px; 
  padding: 0 5px 0 0; 
  background: url(../radio.gif) no-repeat; 
  display: block; 
  clear: left; 
  float: left; 
} 
span.select { 
  position: absolute; 
  width: 260px; /* With the padding included, the width is 190 pixels: the actual width of the image. */ 
  height: 27px; /*Height is always 21px. Set to desired (in this case 27px) and compensate by negative margin-top */
  margin-top:-6px;
  padding: 0px 26px 0px 8px; 
  color: #666; 
  font: 12px/27px arial,sans-serif; 
  background: url(../images/dropdown.gif) no-repeat; 
  overflow: hidden; 
}
.dropdown{
    height: 32px;
}
div#breadcrumbs {
    padding-bottom: 20px;
    color: #999;
}
div#breadcrumbs a {
    font-weight: normal;
}
div#breadcrumbs span.active {
    font-weight: bold;
    color: #111;
}
